.header .top-links {
	background-color: #fff;
}

.header .top-links .widget-links .widget-body::before,
.header .top-links .widget-links .widget-body::after {
	background-color: #e9e9e9;
}

.header .top-links .widget-links .widget-body > ul > li > a,
.header .top-links .widget-links .widget-body li.messages a .icomoon {
	color: #000;
}

.header .top-links .widget-links .widget-body li.welcome a {
	color: #61bc2d;
}

.header .top-links .widget-links .widget-body > ul > li > a:hover,
.header .top-links .widget-links .widget-body > ul > li.active > a {
	color: #61bc2d;
}

.header .top-links .widget-links .widget-body li.messages a {
	border-color: #e9e9e9;
}

.header .top-links .widget-links .widget-body li.messages a .badge {
	color: #fff;
	background-color: #ff4848;
}